.menu-items-sec{
    display: flex;
}

.contact-us-btn{
    background: #284ce7;
    border-color: #284ce7;
    color: #fff !important;
    border-radius: 5px;
    margin-top: 3px;
}
.navbar .navbar-brand .brand-text{
    width: auto;
    border: none;
}
.menu-items-sec .mobile{
    display: none;
}
.menu-items-sec .desktop{
    display: block;
}
@media (max-width: 991px) {
    .menu-items-sec{
        display: contents;
    }
    .menu-items-sec .mobile{
        display: block;
        position: absolute;
        right: 40px;
        top: 10px;
    }
    .menu-items-sec .desktop{
        display: none;
    }
    .contact-us-btn{
        margin-right: 8px;
        margin-top: 0px;
    }
}
.navbar-expand-lg .navbar-nav .nav-item{
    position: unset;
    transition:none;
}
.mega-menu,.mega-menu1{
    position: absolute !important;
    top: 81% !important;
    left: 50% !important;
}
.nav-item:hover .mega-menu1{
    animation: none !important;
}

.navbar-expand-lg .navbar-nav .nav-link{
    padding: 12px 10px;
}



/* General styles */
.navbar-brand {
    display: flex;
    align-items: center; /* Align logo and text vertically */
    text-decoration: none;
}

.logo-img {
    height: 50px; /* Default height 35 & changed from 60px to 50px*/
    max-width: 100%; /* Ensure it scales down if necessary */
    margin-right: 10px; /* Space between logo and text */
}

.brand-text {
    font-size: 40px; /* 24 */
    font-weight: 200;
    color: #284ce7;
    margin-left: -10px;
}

/* Media Queries for smaller screens */
@media (max-width: 970px) {
    .logo-img {
        height: 40px; /* Reduce logo size on smaller screens 28 */
       
    }

    .brand-text {
        font-size: 20px; /* Reduce text size on smaller screens 20 */
    }
}

@media (max-width: 768px) {
    .logo-img {
        height: 40px; /* Reduce logo size on smaller screens 28 */
    }

    .brand-text {
        font-size: 20px; /* Reduce text size on smaller screens 20 */
    }
    .navbar-expand-lg .navbar-nav .nav-item{
        position: inherit;
    }
}

@media (max-width: 480px) {
    .logo-img {
        height: 24px !important; /* Further reduce logo size on very small screens 24 */
    }

    .brand-text {
        font-size: 18px; /* Further reduce text size on very small screens 18 */
    }
    
}

    /* Services & Industries Dropdown code */

    /* Services - Mega Menu Dropdown Styling */
.mega-menu {
  position: absolute;
  top: 100%;
  left: -126%;
  transform: translateX(-50%);
  display: none;
  background-color: #fff; /* White with 80% opacity */;
  padding: 20px;
  width: 1205px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  grid-template-columns: repeat(4, 1fr);
  gap: 10px;
  z-index: 999;
  max-height: 100vh; /* Set a maximum height to prevent overflow */
  overflow-y: auto; /* Enable vertical scrolling if content exceeds max-height */
}

.mega-menu li {
  list-style: none;
}

.mega-menu a {
    font-size: 15px;
    color: #060606;
    opacity: 1;
    font-weight: 400;
  padding: 5px 0;
  display: block;
}

.mega-menu a:hover {
  color: #007bff;
  background-color: rgba(240, 240, 240, 0.8); /* Transparent hover background */;
}

/* Display mega-menu on hover */
.nav-item:hover .mega-menu {
  display: grid;
}

/* Mobile Responsiveness */

/* Responsive Dropdown for screens <= 768px */
@media (max-width: 768px) {
    .mega-menu {
        width: 100%;
        padding: 10px;
        grid-template-columns: 1fr; /* Single column layout for small screens */
        position: relative !important;
    }

    .mega-menu li a {
        font-size: 13px;
        padding: 6px;
    }

    .mega-menu li a:hover {
        background-color: #f0f0f0;
        color: #007bff !important;
    }
}

/* Industries - Mega Menu1 Dropdown style code */

/* Mega Menu Dropdown Styling for Industries */
.mega-menu1 {
    position: absolute;
    top: 100%; /* Ensures the dropdown is positioned below the navbar */
    left: -401%;
    transform: translateX(-50%);
    display: none;
    background-color: #fff;
    padding: 20px;
    width: 1202px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    grid-template-columns: repeat(4, 1fr);
    gap: 0px;
    z-index: 999;
    max-height: 80vh; /* Set a maximum height to prevent overflow */
    overflow-y: auto; /* Enable vertical scrolling if content exceeds max-height */
}

.mega-menu1 li { 
    margin-bottom: 10px;
}

.mega-menu1 li a {
    font-size: 15px;
    color: #060606;
    opacity: 1;
    font-weight: 400;
    /*color: #333;
    text-decoration: none;*/
    padding: 10px;
    display: block;
}

.mega-menu1 li a:hover {
    background-color: #f0f0f0;
    color: #007bff;
}

.nav-item:hover .mega-menu1 {
    display: grid;
    animation: fadeIn 0.3s ease-in-out; /* Optional smooth fade-in */
}

/* Responsive Dropdown for screens <= 768px */
@media (max-width: 768px) {
    .mega-menu1 {
        position: absolute;
        top: 110%; /* Adjust as needed to create spacing */
        left: 0;
        right: 0;
        width: 100%;
        padding: 10px;
        grid-template-columns: 1fr; /* Single column layout for small screens */
        max-height: 80vh; /* Adjust max height for smaller screens */
        overflow-y: auto;
        margin-top: 25px;
    }

    .mega-menu1 li a {
        font-size: 13px;
        font-weight: 400;
        padding: 6px;
    }

    .mega-menu1 li a:hover {
        background-color: #f0f0f0;
        color: #007bff !important;
    }
    
}

/* //inner-banner */

/*  Services inner-banner */
/* s1 - ERP inner-banner */
.inner-banner-s1 {
    background: url(../images/s1.jpeg) no-repeat center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    max-width: 1202px;
    min-height: 490px;
    position: relative;
    z-index: 1;
    margin-top: 70px; /*added*/
    margin-left: 159.5px;
    margin-right: 159.5px;
    
  }
  
  @media (max-width: 800px) {
    .inner-banner-s1 {
      min-height: 260px;
      margin: 70px 0 0;
    }
  
    .w3l-breadcrumb {
      padding-top: 120px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 16px;
    }
  }
  
  @media (max-width: 568px) {
    .inner-banner-s1 {
      min-height: 200px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 15px;
    }
  
    .w3l-breadcrumb {
      padding-top: 100px;
    }
  }
  
  /* s2 - Data Analytics inner-banner */
  .inner-banner-s2 {
    background: url(../images/s2.jpg) no-repeat center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    max-width: 1202px;
    min-height: 510px;
    position: relative;
    z-index: 1;
    margin-top: 70px; /*added*/
    margin-left: 159.5px;
    margin-right: 159.5px;
    
  }
  
  @media (max-width: 800px) {
    .inner-banner-s2 {
      min-height: 260px;
      margin: 70px 0 0;
    }
  
    .w3l-breadcrumb {
      padding-top: 120px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 16px;
    }
  }
  
  @media (max-width: 568px) {
    .inner-banner-s2 {
      min-height: 200px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 15px;
    }
  
    .w3l-breadcrumb {
      padding-top: 100px;
    }
  }
  
  /* s3 - Automation inner-banner */
  .inner-banner-s3 {
    background: url(../images/s3.jpg) no-repeat center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    max-width: 1202px;
    min-height: 510px;
    position: relative;
    z-index: 1;
    margin-top: 70px; /*added*/
    margin-left: 159.5px;
    margin-right: 159.5px;
    
  }
  
  @media (max-width: 800px) {
    .inner-banner-s3 {
      min-height: 260px;
      margin: 70px 0 0;
    }
  
    .w3l-breadcrumb {
      padding-top: 120px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 16px;
    }
  }
  
  @media (max-width: 568px) {
    .inner-banner-s3 {
      min-height: 200px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 15px;
    }
  
    .w3l-breadcrumb {
      padding-top: 100px;
    }
  }
  
  /* s4 - Digital Transformation inner-banner */
  .inner-banner-s4 {
    background: url(../images/s4.jpg) no-repeat center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    max-width: 1202px;
    min-height: 490px;
    position: relative;
    z-index: 1;
    margin-top: 70px; /*added*/
    margin-left: 159.5px;
    margin-right: 159.5px;
    
  }
  
  @media (max-width: 800px) {
    .inner-banner-s4 {
      min-height: 260px;
      margin: 70px 0 0;
    }
  
    .w3l-breadcrumb {
      padding-top: 120px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 16px;
    }
  }
  
  @media (max-width: 568px) {
    .inner-banner-s4 {
      min-height: 200px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 15px;
    }
  
    .w3l-breadcrumb {
      padding-top: 100px;
    }
  }
  
  /* s5 - Product Development inner-banner */
  .inner-banner-s5 {
    background: url(../images/s5.jpg) no-repeat center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    max-width: 1202px;
    min-height: 490px;
    position: relative;
    z-index: 1;
    margin-top: 70px; /*added*/
    margin-left: 159.5px;
    margin-right: 159.5px;
    
  }
  
  @media (max-width: 800px) {
    .inner-banner-s5 {
      min-height: 260px;
      margin: 70px 0 0;
    }
  
    .w3l-breadcrumb {
      padding-top: 120px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 16px;
    }
  }
  
  @media (max-width: 568px) {
    .inner-banner-s5 {
      min-height: 200px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 15px;
    }
  
    .w3l-breadcrumb {
      padding-top: 100px;
    }
  }
  
  /* s6 - IT Infrastructure inner-banner */
  .inner-banner-s6 {
    background: url(../images/s6.jpg) no-repeat center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    max-width: 1202px;
    min-height: 490px;
    position: relative;
    z-index: 1;
    margin-top: 70px; /*added*/
    margin-left: 159.5px;
    margin-right: 159.5px;
    
  }
  
  @media (max-width: 800px) {
    .inner-banner-s6 {
      min-height: 260px;
      margin: 70px 0 0;
    }
  
    .w3l-breadcrumb {
      padding-top: 120px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 16px;
    }
  }
  
  @media (max-width: 568px) {
    .inner-banner-s6 {
      min-height: 200px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 15px;
    }
  
    .w3l-breadcrumb {
      padding-top: 100px;
    }
  }
  
  /* s7 - Managed Services inner-banner */
  .inner-banner-s7 {
    background: url(../images/s7.jpg) no-repeat center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    max-width: 1202px;
    min-height: 490px;
    position: relative;
    z-index: 1;
    margin-top: 70px; /*added*/
    margin-left: 159.5px;
    margin-right: 159.5px;
    
  }
  
  @media (max-width: 800px) {
    .inner-banner-s7 {
      min-height: 260px;
      margin: 70px 0 0;
    }
  
    .w3l-breadcrumb {
      padding-top: 120px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 16px;
    }
  }
  
  @media (max-width: 568px) {
    .inner-banner-s7 {
      min-height: 200px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 15px;
    }
  
    .w3l-breadcrumb {
      padding-top: 100px;
    }
  }
  
  /* s8 - Co-innovation inner-banner */
  .inner-banner-s8 {
    background: url(../images/s8.jpg) no-repeat center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    max-width: 1202px;
    min-height: 490px;
    position: relative;
    z-index: 1;
    margin-top: 70px; /*added*/
    margin-left: 159.5px;
    margin-right: 159.5px;
    
  }
  
  @media (max-width: 800px) {
    .inner-banner-s8 {
      min-height: 260px;
      margin: 70px 0 0;
    }
  
    .w3l-breadcrumb {
      padding-top: 120px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 16px;
    }
  }
  
  @media (max-width: 568px) {
    .inner-banner-s8 {
      min-height: 200px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 15px;
    }
  
    .w3l-breadcrumb {
      padding-top: 100px;
    }
  }
  
  /* s9 - Emerging Technologies inner-banner */
  .inner-banner-s9 {
    background: url(../images/s9.jpg) no-repeat center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    max-width: 1202px;
    min-height: 490px;
    position: relative;
    z-index: 1;
    margin-top: 70px; /*added*/
    margin-left: 159.5px;
    margin-right: 159.5px;
    
  }
  
  @media (max-width: 800px) {
    .inner-banner-s9 {
      min-height: 260px;
      margin: 70px 0 0;
    }
  
    .w3l-breadcrumb {
      padding-top: 120px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 16px;
    }
  }
  
  @media (max-width: 568px) {
    .inner-banner-s9 {
      min-height: 200px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 15px;
    }
  
    .w3l-breadcrumb {
      padding-top: 100px;
    }
  }
  
  /* s10 - IT Staffing inner-banner */
  .inner-banner-s10 {
    background: url(../images/s10.jpg) no-repeat center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    max-width: 1202px;
    min-height: 490px;
    position: relative;
    z-index: 1;
    margin-top: 70px; /*added*/
    margin-left: 159.5px;
    margin-right: 159.5px;
    
  }
  
  @media (max-width: 800px) {
    .inner-banner-s10 {
      min-height: 260px;
      margin: 70px 0 0;
    }
  
    .w3l-breadcrumb {
      padding-top: 120px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 16px;
    }
  }
  
  @media (max-width: 568px) {
    .inner-banner-s10 {
      min-height: 200px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 15px;
    }
  
    .w3l-breadcrumb {
      padding-top: 100px;
    }
  }
  
  /* s11 - Training & Upskilling inner-banner */
  .inner-banner-s11 {
    background: url(../images/s11.jpg) no-repeat center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    max-width: 1202px;
    min-height: 490px;
    position: relative;
    z-index: 1;
    margin-top: 70px; /*added*/
    margin-left: 159.5px;
    margin-right: 159.5px;
    
  }
  
  @media (max-width: 800px) {
    .inner-banner-s11 {
      min-height: 260px;
      margin: 70px 0 0;
    }
  
    .w3l-breadcrumb {
      padding-top: 120px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 16px;
    }
  }
  
  @media (max-width: 568px) {
    .inner-banner-s11 {
      min-height: 200px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 15px;
    }
  
    .w3l-breadcrumb {
      padding-top: 100px;
    }
  }
  
  /*  Industries inner-banner */
  /* i1 - automobile inner-banner */
  .inner-banner-i1 {
    background: url(../images/i1a.jpg) no-repeat center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    max-width: 1202px;
    min-height: 490px;
    position: relative;
    z-index: 1;
    margin-top: 70px; /*added*/
    margin-left: 159.5px;
    margin-right: 159.5px;
    
  }
  
  @media (max-width: 800px) {
    .inner-banner-i1 {
      min-height: 260px;
      margin: 70px 0 0;
    }
  
    .w3l-breadcrumb {
      padding-top: 120px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 16px;
    }
  }
  
  @media (max-width: 568px) {
    .inner-banner-i1 {
      min-height: 200px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 15px;
    }
  
    .w3l-breadcrumb {
      padding-top: 100px;
    }
  }
  
  /*  i2-BFSI inner-banner */
  
  .inner-banner-i2 {
    background: url(../images/i2.jpg) no-repeat center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    max-width: 1202px;
    min-height: 510px;
    position: relative;
    z-index: 1;
    margin-top: 70px; /*added*/
    margin-left: 159.5px;
    margin-right: 159.5px;
    
  }
  
  @media (max-width: 800px) {
    .inner-banner-i2 {
      min-height: 260px;
      margin: 70px 0 0;
    }
  
    .w3l-breadcrumb {
      padding-top: 120px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 16px;
    }
  }
  
  @media (max-width: 568px) {
    .inner-banner-i2 {
      min-height: 200px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 15px;
    }
  
    .w3l-breadcrumb {
      padding-top: 100px;
    }
  }
  
  /*  i3-Chemicals inner-banner */
  
  .inner-banner-i3 {
    background: url(../images/i3.jpg) no-repeat center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    max-width: 1202px;
    min-height: 490px;
    position: relative;
    z-index: 1;
    margin-top: 70px; /*added*/
    margin-left: 159.5px;
    margin-right: 159.5px;
    
  }
  
  @media (max-width: 800px) {
    .inner-banner-i3 {
      min-height: 260px;
      margin: 70px 0 0;
    }
  
    .w3l-breadcrumb {
      padding-top: 120px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 16px;
    }
  }
  
  @media (max-width: 568px) {
    .inner-banner-i3 {
      min-height: 200px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 15px;
    }
  
    .w3l-breadcrumb {
      padding-top: 100px;
    }
  }
  
  /*  i4-Consumer Goods & FMCG inner-banner */
  
  .inner-banner-i4 {
    background: url(../images/i4.jpeg) no-repeat center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    max-width: 1202px;
    min-height: 490px;
    position: relative;
    z-index: 1;
    margin-top: 70px; /*added*/
    margin-left: 159.5px;
    margin-right: 159.5px;
    
  }
  
  @media (max-width: 800px) {
    .inner-banner-i4 {
      min-height: 260px;
      margin: 70px 0 0;
    }
  
    .w3l-breadcrumb {
      padding-top: 120px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 16px;
    }
  }
  
  @media (max-width: 568px) {
    .inner-banner-i4 {
      min-height: 200px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 15px;
    }
  
    .w3l-breadcrumb {
      padding-top: 100px;
    }
  }
  
  /*  i5-Consumer Goods inner-banner */
  
  .inner-banner-i5 {
    background: url(../images/i5.jpg) no-repeat center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    max-width: 1202px;
    min-height: 490px;
    position: relative;
    z-index: 1;
    margin-top: 70px; /*added*/
    margin-left: 159.5px;
    margin-right: 159.5px;
    
  }
  
  @media (max-width: 800px) {
    .inner-banner-i5 {
      min-height: 260px;
      margin: 70px 0 0;
    }
  
    .w3l-breadcrumb {
      padding-top: 120px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 16px;
    }
  }
  
  @media (max-width: 568px) {
    .inner-banner-i5 {
      min-height: 200px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 15px;
    }
  
    .w3l-breadcrumb {
      padding-top: 100px;
    }
  }
  
  /*  i6-Distribution inner-banner */
  
  .inner-banner-i6 {
    background: url(../images/i6.jpg) no-repeat center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    max-width: 1202px;
    min-height: 490px;
    position: relative;
    z-index: 1;
    margin-top: 70px; /*added*/
    margin-left: 159.5px;
    margin-right: 159.5px;
    
  }
  
  @media (max-width: 800px) {
    .inner-banner-i6 {
      min-height: 260px;
      margin: 70px 0 0;
    }
  
    .w3l-breadcrumb {
      padding-top: 120px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 16px;
    }
  }
  
  @media (max-width: 568px) {
    .inner-banner-i6 {
      min-height: 200px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 15px;
    }
  
    .w3l-breadcrumb {
      padding-top: 100px;
    }
  }
  
  /*  i7-Edtech inner-banner */
  
  .inner-banner-i7 {
    background: url(../images/i7.jpg) no-repeat center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    max-width: 1202px;
    min-height: 490px;
    position: relative;
    z-index: 1;
    margin-top: 70px; /*added*/
    margin-left: 159.5px;
    margin-right: 159.5px;
    
  }
  
  @media (max-width: 800px) {
    .inner-banner-i7 {
      min-height: 260px;
      margin: 70px 0 0;
    }
  
    .w3l-breadcrumb {
      padding-top: 120px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 16px;
    }
  }
  
  @media (max-width: 568px) {
    .inner-banner-i7 {
      min-height: 200px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 15px;
    }
  
    .w3l-breadcrumb {
      padding-top: 100px;
    }
  }
  
  /*  i8-Electronics inner-banner */
  
  .inner-banner-i8 {
    background: url(../images/i8.jpg) no-repeat center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    max-width: 1202px;
    min-height: 490px;
    position: relative;
    z-index: 1;
    margin-top: 70px; /*added*/
    margin-left: 159.5px;
    margin-right: 159.5px;
    
  }
  
  @media (max-width: 800px) {
    .inner-banner-i8 {
      min-height: 260px;
      margin: 70px 0 0;
    }
  
    .w3l-breadcrumb {
      padding-top: 120px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 16px;
    }
  }
  
  @media (max-width: 568px) {
    .inner-banner-i8 {
      min-height: 200px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 15px;
    }
  
    .w3l-breadcrumb {
      padding-top: 100px;
    }
  }
  
  /*  i9-Energy inner-banner */
  
  .inner-banner-i9 {
    background: url(../images/i9.jpg) no-repeat center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    max-width: 1202px;
    min-height: 490px;
    position: relative;
    z-index: 1;
    margin-top: 70px; /*added*/
    margin-left: 159.5px;
    margin-right: 159.5px;
    
  }
  
  @media (max-width: 800px) {
    .inner-banner-i9 {
      min-height: 260px;
      margin: 70px 0 0;
    }
  
    .w3l-breadcrumb {
      padding-top: 120px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 16px;
    }
  }
  
  @media (max-width: 568px) {
    .inner-banner-i9 {
      min-height: 200px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 15px;
    }
  
    .w3l-breadcrumb {
      padding-top: 100px;
    }
  }
  
  /*  i10-Food Processing inner-banner */
  
  .inner-banner-i10 {
    background: url(../images/i10.jpg) no-repeat center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    max-width: 1202px;
    min-height: 490px;
    position: relative;
    z-index: 1;
    margin-top: 70px; /*added*/
    margin-left: 159.5px;
    margin-right: 159.5px;
    
  }
  
  @media (max-width: 800px) {
    .inner-banner-i10 {
      min-height: 260px;
      margin: 70px 0 0;
    }
  
    .w3l-breadcrumb {
      padding-top: 120px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 16px;
    }
  }
  
  @media (max-width: 568px) {
    .inner-banner-i10 {
      min-height: 200px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 15px;
    }
  
    .w3l-breadcrumb {
      padding-top: 100px;
    }
  }
  
  /*  i11-Global Captive Centres inner-banner */
  
  .inner-banner-i11 {
    background: url(../images/i11.jpg) no-repeat center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    max-width: 1202px;
    min-height: 490px;
    position: relative;
    z-index: 1;
    margin-top: 70px; /*added*/
    margin-left: 159.5px;
    margin-right: 159.5px;
    
  }
  
  @media (max-width: 800px) {
    .inner-banner-i11 {
      min-height: 260px;
      margin: 70px 0 0;
    }
  
    .w3l-breadcrumb {
      padding-top: 120px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 16px;
    }
  }
  
  @media (max-width: 568px) {
    .inner-banner-i11 {
      min-height: 200px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 15px;
    }
  
    .w3l-breadcrumb {
      padding-top: 100px;
    }
  }
  
  /*  i12-Healthcare inner-banner */
  
  .inner-banner-i12 {
    background: url(../images/i12.jpg) no-repeat center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    max-width: 1202px;
    min-height: 490px;
    position: relative;
    z-index: 1;
    margin-top: 70px; /*added*/
    margin-left: 159.5px;
    margin-right: 159.5px;
    
  }
  
  @media (max-width: 800px) {
    .inner-banner-i12 {
      min-height: 260px;
      margin: 70px 0 0;
    }
  
    .w3l-breadcrumb {
      padding-top: 120px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 16px;
    }
  }
  
  @media (max-width: 568px) {
    .inner-banner-i12 {
      min-height: 200px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 15px;
    }
  
    .w3l-breadcrumb {
      padding-top: 100px;
    }
  }
  
  /*  i13-Hitech inner-banner */
  
  .inner-banner-i13 {
    background: url(../images/i13.jpeg) no-repeat center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    max-width: 1202px;
    min-height: 510px;
    position: relative;
    z-index: 1;
    margin-top: 70px; /*added*/
    margin-left: 159.5px;
    margin-right: 159.5px;
    
  }
  
  @media (max-width: 800px) {
    .inner-banner-i13 {
      min-height: 260px;
      margin: 70px 0 0;
    }
  
    .w3l-breadcrumb {
      padding-top: 120px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 16px;
    }
  }
  
  @media (max-width: 568px) {
    .inner-banner-i13 {
      min-height: 200px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 15px;
    }
  
    .w3l-breadcrumb {
      padding-top: 100px;
    }
  }
  
  /*  i14-Logistics inner-banner */
  
  .inner-banner-i14 {
    background: url(../images/i14.jpeg) no-repeat center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    max-width: 1202px;
    min-height: 560px;
    position: relative;
    z-index: 1;
    margin-top: 70px; /*added*/
    margin-left: 159.5px;
    margin-right: 159.5px;
    
  }
  
  @media (max-width: 800px) {
    .inner-banner-i14 {
      min-height: 260px;
      margin: 70px 0 0;
    }
  
    .w3l-breadcrumb {
      padding-top: 120px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 16px;
    }
  }
  
  @media (max-width: 568px) {
    .inner-banner-i14 {
      min-height: 200px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 15px;
    }
  
    .w3l-breadcrumb {
      padding-top: 100px;
    }
  }
  
  /*  i15-Manufacturing inner-banner */
  
  .inner-banner-i15 {
    background: url(../images/i15.jpg) no-repeat center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    max-width: 1202px;
    min-height: 490px;
    position: relative;
    z-index: 1;
    margin-top: 70px; /*added*/
    margin-left: 159.5px;
    margin-right: 159.5px;
    
  }
  
  @media (max-width: 800px) {
    .inner-banner-i15 {
      min-height: 260px;
      margin: 70px 0 0;
    }
  
    .w3l-breadcrumb {
      padding-top: 120px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 16px;
    }
  }
  
  @media (max-width: 568px) {
    .inner-banner-i15 {
      min-height: 200px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 15px;
    }
  
    .w3l-breadcrumb {
      padding-top: 100px;
    }
  }
  
  /*  i16- Media inner-banner */
  
  .inner-banner-i16 {
    background: url(../images/i16.jpg) no-repeat center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    max-width: 1202px;
    min-height: 490px;
    position: relative;
    z-index: 1;
    margin-top: 70px; /*added*/
    margin-left: 159.5px;
    margin-right: 159.5px;
    
  }
  
  @media (max-width: 800px) {
    .inner-banner-i16 {
      min-height: 260px;
      margin: 70px 0 0;
    }
  
    .w3l-breadcrumb {
      padding-top: 120px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 16px;
    }
  }
  
  @media (max-width: 568px) {
    .inner-banner-i16 {
      min-height: 200px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 15px;
    }
  
    .w3l-breadcrumb {
      padding-top: 100px;
    }
  }
  
  /*  i17- Oil & Gas inner-banner */
  
  .inner-banner-i17 {
    background: url(../images/i17.jpg) no-repeat center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    max-width: 1202px;
    min-height: 490px;
    position: relative;
    z-index: 1;
    margin-top: 70px; /*added*/
    margin-left: 159.5px;
    margin-right: 159.5px;
    
  }
  
  @media (max-width: 800px) {
    .inner-banner-i17 {
      min-height: 260px;
      margin: 70px 0 0;
    }
  
    .w3l-breadcrumb {
      padding-top: 120px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 16px;
    }
  }
  
  @media (max-width: 568px) {
    .inner-banner-i17 {
      min-height: 200px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 15px;
    }
  
    .w3l-breadcrumb {
      padding-top: 100px;
    }
  }
  
  /*  i18-Real Estate inner-banner */
  
  .inner-banner-i18 {
    background: url(../images/i18.jpg) no-repeat center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    max-width: 1202px;
    min-height: 490px;
    position: relative;
    z-index: 1;
    margin-top: 70px; /*added*/
    margin-left: 159.5px;
    margin-right: 159.5px;
    
  }
  
  @media (max-width: 800px) {
    .inner-banner-i18 {
      min-height: 260px;
      margin: 70px 0 0;
    }
  
    .w3l-breadcrumb {
      padding-top: 120px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 16px;
    }
  }
  
  @media (max-width: 568px) {
    .inner-banner-i18 {
      min-height: 200px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 15px;
    }
  
    .w3l-breadcrumb {
      padding-top: 100px;
    }
  }
  
  /*  i19-Retail inner-banner */
  
  .inner-banner-i19 {
    background: url(../images/i19.jpg) no-repeat center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    max-width: 1202px;
    min-height: 490px;
    position: relative;
    z-index: 1;
    margin-top: 70px; /*added*/
    margin-left: 159.5px;
    margin-right: 159.5px;
    
  }
  
  @media (max-width: 800px) {
    .inner-banner-i19 {
      min-height: 260px;
      margin: 70px 0 0;
    }
  
    .w3l-breadcrumb {
      padding-top: 120px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 16px;
    }
  }
  
  @media (max-width: 568px) {
    .inner-banner-i19 {
      min-height: 200px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 15px;
    }
  
    .w3l-breadcrumb {
      padding-top: 100px;
    }
  }
  
  /*  i20 - Technology inner-banner */
  
  .inner-banner-i20 {
    background: url(../images/i20.jpg) no-repeat center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    max-width: 1202px;
    min-height: 490px;
    position: relative;
    z-index: 1;
    margin-top: 70px; /*added*/
    margin-left: 159.5px;
    margin-right: 159.5px;
    
  }
  
  @media (max-width: 800px) {
    .inner-banner-i20 {
      min-height: 260px;
      margin: 70px 0 0;
    }
  
    .w3l-breadcrumb {
      padding-top: 120px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 16px;
    }
  }
  
  @media (max-width: 568px) {
    .inner-banner-i20 {
      min-height: 200px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 15px;
    }
  
    .w3l-breadcrumb {
      padding-top: 100px;
    }
  }
  
  /*  i21 - Travel inner-banner */
  
  .inner-banner-i21 {
    background: url(../images/i21.jpg) no-repeat center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    max-width: 1202px;
    min-height: 670px;
    object-fit: contain;
    position: relative;
    z-index: 1;
    margin-top: 70px; /*added*/
    margin-left: 159.5px;
    margin-right: 159.5px; 
  }
  
  @media (max-width: 800px) {
    .inner-banner-i21 {
      min-height: 260px;
      margin: 70px 0 0;
    }
  
    .w3l-breadcrumb {
      padding-top: 120px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 16px;
    }
  }
  
  @media (max-width: 568px) {
    .inner-banner-i21 {
      min-height: 200px;
    }
  
    .breadcrumbs-custom-path li {
      font-size: 15px;
    }
  
    .w3l-breadcrumb {
      padding-top: 100px;
    }
  }
  
  /* //Industries */

  /* footer */
  .whatsapp-icon {
    background-color: #25D366; /* WhatsApp green color */
    color: white;
    padding: 7px; /* Adjust padding for size */
    border-radius: 50%; /* Make it a circle */
    font-size: 1.25em; /* Increase icon size */
  }
  /* //footer */
